<!DOCTYPE html>
<html lang="pt-BR">

      <head>
            <!-- Google Tag Manager -->
            <script>(function (w, d, s, l, i) {
                        w[l] = w[l] || []; w[l].push({
                              'gtm.start':
                                    new Date().getTime(), event: 'gtm.js'
                        }); var f = d.getElementsByTagName(s)[0],
                              j = d.createElement(s), dl = l != 'dataLayer' ? '&l=' + l : ''; j.async = true; j.src =
                                    'https://www.googletagmanager.com/gtm.js?id=' + i + dl; f.parentNode.insertBefore(j, f);
                  })(window, document, 'script', 'dataLayer', 'GTM-WLN6J28S');</script>
            <!-- End Google Tag Manager -->
            <meta charset="UTF-8" />
            <title>Padrão Digital de Governo - V4</title>
            <meta itemprop="name" property="og:title" name="twitter:title"
                  content="Padrão Digital de Governo" />
            <meta itemprop="description" property="og:description" name="twitter:description"
                  content="Como Padrão Digital do Governo, o Design System atende a uma ampla gama de designers e desenvolvedores que criam produtos e experiências digitais. Ele contribui para a criação de interfaces consistentes e acessíveis, promovendo uma experiência aprimorada para os usuários dos produtos digitais do governo. Estamos construindo uma nova versão com melhorias, e nossa equipe está dedicando tempo e esforço para oferecer uma experiência única e envolvente. Para acessar a versão atual, visite https://www.gov.br/ds/home." />
            <meta name="keywords"
                  content="design systems, design guide, Padrões de interface, gov.br" />
            <meta property="og:site_name" content="Padrão Digital de Governo" />
            <meta property="og:type" content="article" />
            <meta property="og:locale" content="pt_BR" />
            <meta name="viewport" content="width=device-width, initial-scale=1.0" />
            <meta http-equiv="X-UA-Compatible" content="ie=edge" />
            <link rel="icon" type="image/x-icon" href="favicon.ico" />
            <link rel="stylesheet"
                  href="https://fonts.googleapis.com/css?family=Raleway:300,400,500,600,700,800,900&amp;display=swap" />
            <link rel="stylesheet"
                  href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css" />
            <link rel="stylesheet"
                  href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/brands.min.css" />
            <link id="stylePrism" rel="stylesheet"
                  href="https://cdnjs.cloudflare.com/ajax/libs/prism/1.24.0/themes/prism.min.css">
      </head>

      <body>
            <!-- Google Tag Manager (noscript) -->
            <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-WLN6J28S"
                          height="0" width="0"
                          style="display:none;visibility:hidden"></iframe></noscript>
            <!-- End Google Tag Manager (noscript) -->
            <noscript> Você deve habilitar o JavaScript para executar essa aplicação. </noscript>
            <div id="root"></div>
            <script
                    src="https://cdnjs.cloudflare.com/ajax/libs/prism/1.24.0/components/prism-core.min.js"></script>
            <script
                    src="https://cdnjs.cloudflare.com/ajax/libs/prism/1.24.0/plugins/autoloader/prism-autoloader.min.js"></script>
      </body>

</html>